body {
	-webkit-text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #eee8bb;
	}
a:link {
	color: #334488;
	text-decoration: none;
}
a:visited {
	color: #334488;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: none;
}
a:active {
	color: #334488;
	text-decoration: none;
}
.content {
	margin-left: 15px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
	width: 535px;
}
.content2 {
	margin-left: 15px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 10px;
}
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #3366CC;
	height: 24px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #3366CC;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #633;
	text-align: left;
}
.text {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	text-align: left;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
	font-weight: bold;
	text-align: left;
}
.hs {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 22px;
	font-weight: bold;
	color: #3366CC;
}
.text3 {
	font-size: 12px;
	line-height: 18px;
	color: #990000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
}
.sidebar {
	margin-top: 25px;
}
.sidebartitle {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #339900;
	text-align: left;
	padding-left: 3px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	width: 150px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #339900;
}
.sidebarhead {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-left: 3px;
	vertical-align: middle;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	height: 16px;
	width: 155px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #666666;
}
.list {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 22px;
	text-align: left;
	padding-left: 3px;
	padding-bottom: 10px;
	color: #666666;
	width: 150px;
}
.img_position1 {
	margin-left: 10px;
	float: right;
	margin-bottom: 5px;
}
.img_position2 {
	margin-top: 15px;
	margin-left: 10px;
}
.img_position3 {
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom: 8px;
}
.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 9px;
	color: #666666;
	padding-left: 15px;
	vertical-align: middle;
}
.textgreen {
	font-size: 12px;
	line-height: 18px;
	color: #009900;
}
